version: 6.4.6-build260219
parent: 1.6.2
release: 6.4.6
commits:
  Silverpeas-Core: 1364a040f0f11b3f146da9ccc2ec93603072f20c
  Silverpeas-Components: fd4d6de1efbd8afbb6da8c5b28916a1f5058641a
  Silverpeas-Assembly: 065d9c82457e188938ed687cb018445bfb7ebecf
  Silverpeas-Setup: 9919d69f4a7a716b7054ac490e50d8991ce2c338
  Silverpeas-Distribution: c77a8f4682d539408137ee00de16eb9a275829aa
  Silverpeas-Looks: 24dae09cd809bb64dc209b0ee7fc0a54481a8168
tested: true
QA: true
